.home .mvArea {
  background: #fff;
  border-bottom: 1px solid #f1eee9;
}
.home .mvArea .slider-pro .sp-slides li .img {
  -moz-background-size: cover;
  -o-background-size: cover;
  -webkit-background-size: cover;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  height: 0;
  max-width: 100%;
  overflow: hidden;
  width: 1000px;
}
.home .mvArea #pcMvSlider .sp-slides {
  font-size: 0;
}
.home .mvArea #pcMvSlider .sp-slides li {
  text-align: center;
  display: inline-block;
}
.home .mvArea #pcMvSlider .sp-slides li .img {
  padding-top: 38.43%;
}
.home .mvArea #pcMvSlider .sp-arrows .sp-arrow {
  -moz-user-select: -moz-none;
  -ms-user-select: none;
  -webkit-user-select: none;
  user-select: none;
  background-repeat: no-repeat;
  background-position: 0 0;
  cursor: pointer;
  display: block;
  height: 51px;
  position: absolute;
  top: 157px;
  width: 31px;
  z-index: 5;
}
.home .mvArea #pcMvSlider .sp-arrows .sp-previous-arrow {
  background-image: url(/top/img/btn-mv-slider-prev.png);
  left: 50%;
  margin-left: -511px;
}
.home .mvArea #pcMvSlider .sp-arrows .sp-next-arrow {
  background-image: url(/top/img/btn-mv-slider-next.png);
  margin-right: -511px;
  right: 50%;
}
.home .mvArea #pcMvSlider .sp-thumbnails {
  padding: 15px 0;
}
.home .mvArea #pcMvSlider .sp-thumbnails .sp-thumbnail-container {
  cursor: pointer;
  margin: 0 5px;
}
.home .mvArea #pcMvSlider .sp-thumbnails .sp-thumbnail-container:not(.sp-selected-thumbnail):after {
  background: rgba(255, 255, 255, 0.4);
  content: '';
  display: block;
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
}
.home .mvArea #pcMvSlider .sp-thumbnails .sp-thumbnail {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -moz-background-size: cover;
  -o-background-size: cover;
  -webkit-background-size: cover;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  border: 1px solid #dedede !important;
  height: 0;
  padding-top: 52px;
}
.home .mvArea #spMvSlider .sp-slides li .img {
  padding-top: 60.93%;
}
.home .mvArea #spMvSlider .sp-buttons {
  padding: 2px 0;
  position: relative;
  text-align: center;
  width: 100%;
}
.home .mvArea #spMvSlider .sp-button {
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  background: #f1eee9;
  cursor: pointer;
  display: inline-block;
  height: 6px;
  margin: 0 5px;
  width: 6px;
}
.home .mvArea #spMvSlider .sp-selected-button {
  background: #0f218b;
}
.home .bnrArea {
  padding-top: 60px;
  text-align: center;
}
.home .btnArea {
  margin: 0 -0.5%;
}
.home .btnArea .btn {
  margin: 0 0.5%;
  width: 31.9%;
}
.home .btnArea .btn a {
  font-size: 22px;
  padding: 14px 0 13px;
}
.home .btnArea .btn a:after {
  -moz-background-size: 18px auto;
  -o-background-size: 18px auto;
  -webkit-background-size: 18px auto;
  background-size: 18px auto;
  height: 18px;
  width: 18px;
}
.home .btnArea .btn.cardName a {
  font-size: 16px;
  line-height: 1.15;
  padding: 13px 0 11px;
}
.home .btnArea .btn.cardName a span {
  -moz-background-size: auto 24px;
  -o-background-size: auto 24px;
  -webkit-background-size: auto 24px;
  background-size: auto 24px;
  background-repeat: no-repeat;
  background-position: 0 center;
  display: inline-block;
  margin-left: -10px;
  padding-left: 49px;
  text-align: left;
  vertical-align: middle;
}
@media screen and (max-width: 870px) {
  .home .btnArea .btn.cardName a {
    font-size: 14px;
    padding: 15px 0 13px;
  }
  .home .btnArea .btn.cardName a span {
    -moz-background-size: auto 18px;
    -o-background-size: auto 18px;
    -webkit-background-size: auto 18px;
    background-size: auto 18px;
    padding-left: 36px;
  }
}
.home .btnArea .btn.cardNormal a span {
  background-image: url(/img/shared/btn-apply-card-normal.png);
}
.home .btnArea .btn.cardGold a span {
  background-image: url(/img/shared/btn-apply-card-gold.png);
}
.home .secSolution {
  padding: 58px 0 75px;
}
.home .secSolution .secTit {
  margin-bottom: 72px;
  text-align: center;
}
.home .secSolution .block:before, .home .secSolution .block:after {
  content: '';
  display: table;
}
.home .secSolution .block:after {
  clear: both;
}
.home .secSolution .block .for {
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  background: #fff;
  float: left;
  padding: 54px 0 35px;
  position: relative;
  width: 24.6%;
}
.home .secSolution .block .for dt {
  font-size: 24px;
  font-weight: bold;
  line-height: 1;
  text-align: center;
}
.home .secSolution .block .for dt.small {
  font-size: 22px;
}
.home .secSolution .block .for dd {
  line-height: 1.6;
  padding: 12px 11% 0;
}
.home .secSolution .block .for + .for {
  margin-left: 0.5%;
}
.home .secSolution .block .for:after {
  background-repeat: no-repeat;
  background-position: center 0;
  -moz-background-size: auto 100%;
  -o-background-size: auto 100%;
  -webkit-background-size: auto 100%;
  background-size: auto 100%;
  content: '';
  display: block;
  left: 0;
  position: absolute;
  width: 100%;
}
.home .secSolution .block .for.for01:after {
  background-image: url(/top/img/ico-solution-for01.png);
  height: 68px;
  top: -37px;
}
.home .secSolution .block .for.for02:after {
  background-image: url(/top/img/ico-solution-for02.png);
  height: 68px;
  top: -32px;
}
.home .secSolution .block .for.for03:after {
  background-image: url(/top/img/ico-solution-for03.png);
  height: 73px;
  top: -37px;
}
.home .secSolution .block .for.for04:after {
  background-image: url(/top/img/ico-solution-for04.png);
  height: 74px;
  top: -39px;
}
.home .secSolution .btnArea {
  margin-top: 40px;
}
.home .secReason {
  background: #dbecfd url(/top/img/bg-reason.jpg) no-repeat center center;
  -moz-background-size: cover;
  -o-background-size: cover;
  -webkit-background-size: cover;
  background-size: cover;
  padding: 79px 0 75px;
}
.home .secReason .secTit {
  font-size: 30px;
  font-weight: bold;
  margin-bottom: 27px;
  text-align: center;
}
.home .secReason .secTit span {
  color: #0f218b;
}
.home .secReason .list {
  overflow: hidden;
}
.home .secReason .list li {
  float: left;
}
.home .secReason .list li .tit > span, .home .secReason .list li .detail > span {
  display: table;
  width: 100%;
}
.home .secReason .list li .tit > span span, .home .secReason .list li .detail > span span {
  display: table-cell;
  height: 100%;
  vertical-align: middle;
}
.home .secReason .list li .tit {
  background: #0f218b;
  color: #fff;
  font-size: 18px;
  font-weight: bold;
  line-height: 1.4;
  padding: 0 6.25%;
  overflow: hidden;
}
.home .secReason .list li .detail {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  background: #fff;
  line-height: 1.6;
}
.home .secReason .list li .small {
  font-size: 10px;
  margin-top: 18px;
  padding-right: 6.25%;
}
.home .secReason .list li .txt a.link {
  display: block;
  font-weight: bold;
  margin-top: 4px;
}
.home .secReason .list li .txt a.link:after {
  background: url(/img/shared/arrow-orange18.png) no-repeat 0 0;
  -moz-background-size: 13px 13px;
  -o-background-size: 13px 13px;
  -webkit-background-size: 13px 13px;
  background-size: 13px 13px;
  content: '';
  display: inline-block;
  height: 13px;
  margin-left: 8px;
  vertical-align: middle;
  width: 13px;
}
.home .secReason .list li + li .tit {
  border-left: 1px solid #5f67b6;
}
.home .secReason .list li + li .detail {
  border-left: 1px solid #f4efe5;
}
.home .secReason .list li + li .small {
  border-left: 1px dotted #b4bdc6;
  padding-left: 6.25%;
}
.home .secReason .list li:first-child .tit {
  -moz-border-radius: 3px 0 0;
  -webkit-border-radius: 3px;
  border-radius: 3px 0 0;
}
.home .secReason .list li:first-child .detail {
  -moz-border-radius: 0 0 0 3px;
  -webkit-border-radius: 0;
  border-radius: 0 0 0 3px;
}
.home .secReason .list li:last-child .tit {
  -moz-border-radius: 0 3px 0 0;
  -webkit-border-radius: 0;
  border-radius: 0 3px 0 0;
}
.home .secReason .list li:last-child .detail {
  -moz-border-radius: 0 0 3px;
  -webkit-border-radius: 0;
  border-radius: 0 0 3px;
}
.home .secReason .list.pointList li {
  width: 33.33%;
}
.home .secReason .list.pointList li .tit > span {
  height: 77px;
}
.home .secReason .list.pointList li .tit > span img {
  float: left;
  margin-right: 6%;
  width: 34px;
}
.home .secReason .list.pointList li .detail {
  padding: 29px 6.25%;
}
.home .secReason .list.pointList li .detail .img {
  position: relative;
}
.home .secReason .list.pointList li .detail .img .ico {
  bottom: -25px;
  height: auto;
  position: absolute;
  right: -30px;
  width: 100px;
}
.home .secReason .list.pointList li .detail .txt {
  margin-top: 31px;
}
.home .secReason .list.pointList li .detail .txt strong {
  display: block;
  font-size: 19px;
  margin-bottom: 3px;
}
.home .secReason .list.pointList li .detail .txt img {
  margin-top: 23px;
}
.home .secReason .list.pointList li .detail .txt img + .link {
  margin-top: 10px;
}
.home .secReason .list.pointList li:first-child .tit {
  padding-right: 9.1%;
}
.home .secReason .list.pointList li:first-child .detail .txt, .home .secReason .list.pointList li:last-child .detail .txt {
  margin-left: -2px;
}
.home .secReason .list.subList {
  margin-top: 42px;
}
.home .secReason .list.subList li {
  width: 25%;
}
.home .secReason .list.subList li .tit > span {
  height: 60px;
  text-align: center;
}
.home .secReason .list.subList li .detail {
  padding: 23px 0 25px;
}
.home .secReason .list.subList li .detail .txt {
  padding: 6px 8% 0;
}
.home .secReason .btnArea {
  margin-top: 40px;
}
.home .secScene {
  background-color: #f0f9ff;
  padding: 73px 0 83px;
}
.home .secScene .secTit {
  font-size: 24px;
  font-weight: bold;
  text-align: center;
}
@media print, screen and (min-width: 768px) {
  .home .secScene .secTit .fs-S {
    font-size: 18px;
  }
}
.home .secScene .sceneList {
  margin-top: 46px;
}
.home .secScene .sceneList li {
  background-color: #fff;
  border-radius: 3px;
  float: left;
  position: relative;
  width: calc( (100% / 3) - 15px );
}
.home .secScene .sceneList li + li {
  margin-left: 2.084%;
}
.home .secScene .sceneList li:nth-of-type(n+4) {
  margin-top: 21px;
}
@media print, screen and (min-width: 768px) {
  .home .secScene .sceneList li:nth-of-type(3n+4) {
    margin-left: 0;
  }
}
.home .secScene .sceneList li a {
  box-sizing: border-box;
  display: inherit;
  height: 100%;
  padding: 2.08% 2.08% 14px;
  width: 100%;
}
.home .secScene .sceneList li a:hover {
  opacity: .7;
}
.home .secScene .sceneList li .listTit {
  -webkit-align-items: center;
      -ms-flex-align: center;
      align-items: center;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  font-size: 20px;
  font-weight: bold;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
      flex-direction: column;
  line-height: 1.1;
  position: relative;
  text-align: center;
}
.home .secScene .sceneList li .listTit:before {
  background-size: cover;
  content: "";
  display: inline-block;
}
.home .secScene .sceneList li.employee .listTit:before {
  background-image: url(../img/icon-secscene-employee_pc.png);
}
.home .secScene .sceneList li.selfemployed .listTit:before {
  background-image: url(../img/icon-secscene-selfemployed_pc.png);
}
.home .secScene .sceneList li.parttimejob .listTit:before {
  background-image: url(../img/icon-secscene-parttimejob_pc.png);
}
.home .secScene .sceneList li.student .listTit:before {
  background-image: url(../img/icon-secscene-student_pc.png);
}
.home .secScene .sceneList li.housewife .listTit:before {
  background-image: url(../img/icon-secscene-housewife_pc.png);
}
.home .secScene .sceneList li.pension .listTit:before {
  background-image: url(../img/icon-secscene-pension_pc.png);
}
.home .secScene .sceneList li.employee .listTit:before {
  margin: 3px 0 26px 0;
  height: 82px;
  width: 79px;
}
.home .secScene .sceneList li.selfemployed .listTit:before {
  margin: 20px 0 26px 0;
  height: 65px;
  width: 81px;
}
.home .secScene .sceneList li.parttimejob .listTit:before {
  margin: 14px 0 28px 0;
  height: 71px;
  width: 66px;
}
.home .secScene .sceneList li.student .listTit:before {
  margin: 13px 0 26px 0;
  height: 72px;
  width: 56px;
}
.home .secScene .sceneList li.housewife .listTit:before {
  margin: 9px 0 30px 0;
  height: 74px;
  width: 66px;
}
.home .secScene .sceneList li.pension .listTit:before {
  margin: 10px 0 29px 0;
  height: 75px;
  width: 92px;
}
.home .secScene .sceneList li .txt {
  font-size: 14px;
  line-height: 1.58;
  margin-top: 15px;
  margin-bottom: 38px;
  padding: 0 10.26%;
}
.home .secScene .sceneList li .txtLink {
  bottom: 0;
  display: block;
  font-size: 14px;
  font-weight: bold;
  margin-bottom: 14px;
  position: absolute;
  right: 20px;
  text-align: right;
}
.home .secScene .sceneList li .txtLink:after {
  content: "";
  background-image: url(../img/arrow-more-info.png);
  background-size: cover;
  bottom: 4.5px;
  display: inline-block;
  height: 9px;
  margin-left: 8px;
  right: 5.5px;
  width: 12px;
}
.home .secCard {
  padding: 74px 0 75px;
}
.home .secCard .secTit {
  font-size: 24px;
  font-weight: bold;
  margin-bottom: 120px;
  text-align: center;
}
.home .secCard .secTit > img {
  display: block;
  height: 18px;
  margin: 2px auto 0;
}
.home .secCard .btnArea {
  margin-top: 60px;
}
.home .secMedia {
  padding-bottom: 74px;
}
.home .secMedia .secTit {
  margin-bottom: 40px;
  text-align: center;
}
.home .secMedia .read {
  line-height: 1.6;
  margin-bottom: 40px;
  text-align: center;
}
.home .secMedia .cresenceNav {
  margin-bottom: 50px;
  overflow: hidden;
}
.home .secMedia .cresenceNav li {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  float: left;
  position: relative;
  width: 16.66%;
}
.home .secMedia .cresenceNav li a {
  background-repeat: no-repeat;
  display: block;
  font-weight: bold;
  line-height: 1;
  padding: 47px 0 9px;
  text-align: center;
}
.home .secMedia .cresenceNav li:before, .home .secMedia .cresenceNav li:after {
  background: #dedede;
  bottom: 0;
  content: '';
  display: block;
  height: 70px;
  position: absolute;
  width: 1px;
}
.home .secMedia .cresenceNav li:before {
  left: 0;
}
.home .secMedia .cresenceNav li:after {
  display: none;
}
.home .secMedia .cresenceNav li:last-child:after {
  display: block;
  right: 0;
}
.home .secMedia .cresenceNav li.business a {
  -moz-background-size: auto 30px;
  -o-background-size: auto 30px;
  -webkit-background-size: auto 30px;
  background-size: auto 30px;
  background-image: url(/cresence/img/ico-category-business.png);
  background-position: center 7px;
}
.home .secMedia .cresenceNav li.money a {
  -moz-background-size: 35px auto;
  -o-background-size: 35px auto;
  -webkit-background-size: 35px auto;
  background-size: 35px auto;
  background-image: url(/cresence/img/ico-category-money.png);
  background-position: center 2px;
}
.home .secMedia .cresenceNav li.education a {
  -moz-background-size: 32px auto;
  -o-background-size: 32px auto;
  -webkit-background-size: 32px auto;
  background-size: 32px auto;
  background-image: url(/cresence/img/ico-category-education.png);
  background-position: center 4px;
}
.home .secMedia .cresenceNav li.ceremonial a {
  -moz-background-size: 31px auto;
  -o-background-size: 31px auto;
  -webkit-background-size: 31px auto;
  background-size: 31px auto;
  background-image: url(/cresence/img/ico-category-ceremonial.png);
  background-position: center 8px;
}
.home .secMedia .cresenceNav li.life a {
  -moz-background-size: 24px auto;
  -o-background-size: 24px auto;
  -webkit-background-size: 24px auto;
  background-size: 24px auto;
  background-image: url(/cresence/img/ico-category-life.png);
  background-position: center 12px;
}
.home .secMedia .cresenceNav li.health a {
  -moz-background-size: 24px auto;
  -o-background-size: 24px auto;
  -webkit-background-size: 24px auto;
  background-size: 24px auto;
  background-image: url(/cresence/img/ico-category-health.png);
  background-position: center 13px;
}
.home .secMedia .articleList:before, .home .secMedia .articleList:after {
  content: '';
  display: table;
}
.home .secMedia .articleList:after {
  clear: both;
}
.home .secMedia .articleList li {
  -moz-box-shadow: 0 9px 8px -6px rgba(60, 60, 60, 0.05);
  -webkit-box-shadow: 0 9px 8px -6px rgba(60, 60, 60, 0.05);
  box-shadow: 0 9px 8px -6px rgba(60, 60, 60, 0.05);
  float: left;
  margin: 0 0 20px 2.1%;
  width: 23.425%;
}
.home .secMedia .articleList li a {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  background: #fff;
  display: block;
  padding-bottom: 19px;
  position: relative;
}
.no-touch .home .secMedia .articleList li a:hover {
  opacity: 1;
}
.no-touch .home .secMedia .articleList li a:hover .img p {
  opacity: 1;
}
.no-touch .home .secMedia .articleList li a:hover .img p span:before, .no-touch .home .secMedia .articleList li a:hover .img p span:after {
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  -webkit-transform: scale(1);
  transform: scale(1);
}
.no-touch .home .secMedia .articleList li a:hover .tit {
  color: #ff9000;
}
.home .secMedia .articleList li .img {
  -moz-background-size: cover;
  -o-background-size: cover;
  -webkit-background-size: cover;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  height: 0;
  overflow: hidden;
  padding-top: 66.66%;
  position: relative;
  width: 100%;
}
.home .secMedia .articleList li .img p {
  -moz-transition: opacity 0.3s;
  -o-transition: opacity 0.3s;
  -webkit-transition: opacity 0.3s;
  transition: opacity 0.3s;
  color: rgba(255, 255, 255, 0.8);
  display: block;
  height: 100%;
  left: 0;
  opacity: 0;
  position: absolute;
  top: 0;
  width: 100%;
}
.home .secMedia .articleList li .img p span {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  background: url(/cresence/img/ico-thumb-more.png) no-repeat center 20px;
  display: block;
  font-size: 10px;
  font-weight: bold;
  left: 0;
  margin-top: -38px;
  padding: 0 16.66%;
  position: absolute;
  text-align: center;
  top: 50%;
  width: 100%;
}
.home .secMedia .articleList li .img p span:before, .home .secMedia .articleList li .img p span:after {
  -moz-transform: scale(0);
  -ms-transform: scale(0);
  -webkit-transform: scale(0);
  transform: scale(0);
  -moz-transition: all 0.3s 0.1s;
  -o-transition: all 0.3s 0.1s;
  -webkit-transition: all 0.3s;
  -webkit-transition-delay: 0.1s;
  transition: all 0.3s 0.1s;
  background: rgba(255, 255, 255, 0.6);
  content: '';
  display: block;
  height: 1px;
  width: 100%;
}
.home .secMedia .articleList li .img p span:before {
  margin-bottom: 44px;
}
.home .secMedia .articleList li .img p span:after {
  margin-top: 16px;
}
.home .secMedia .articleList li .tit, .home .secMedia .articleList li .txt {
  margin: 0 20px 0 19px;
}
.home .secMedia .articleList li .info {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0 20px 0 19px;
  height: 63px;
  padding-top: 40px;
  position: relative;
}
.home .secMedia .articleList li .info .label, .home .secMedia .articleList li .info .date {
  font-size: 12px;
  font-weight: bold;
  line-height: 1.2;
}
.home .secMedia .articleList li .info .label {
  bottom: 29px;
  left: 0;
  position: absolute;
}
.home .secMedia .articleList li .info .label span {
  vertical-align: middle;
}
.home .secMedia .articleList li .info .label:before {
  background-repeat: no-repeat;
  background-position: 0 0;
  -moz-background-size: cover;
  -o-background-size: cover;
  -webkit-background-size: cover;
  background-size: cover;
  content: '';
  display: inline-block;
  margin-right: 8px;
  position: relative;
  vertical-align: middle;
}
.home .secMedia .articleList li .info .label.business {
  color: #1cbdeb;
}
.home .secMedia .articleList li .info .label.business:before {
  background-image: url(/cresence/img/ico-category-business.png);
  height: 20px;
  top: -2px;
  width: 20px;
}
.home .secMedia .articleList li .info .label.money {
  color: #f5c400;
}
.home .secMedia .articleList li .info .label.money:before {
  background-image: url(/cresence/img/ico-category-money.png);
  height: 19px;
  top: -2px;
  width: 19px;
}
.home .secMedia .articleList li .info .label.education {
  color: #ff3c3c;
}
.home .secMedia .articleList li .info .label.education:before {
  background-image: url(/cresence/img/ico-category-education.png);
  height: 18px;
  top: -2px;
  width: 18px;
}
.home .secMedia .articleList li .info .label.ceremonial {
  color: #995bff;
}
.home .secMedia .articleList li .info .label.ceremonial:before {
  background-image: url(/cresence/img/ico-category-ceremonial.png);
  height: 16px;
  top: -2px;
  width: 16px;
}
.home .secMedia .articleList li .info .label.life {
  color: #8cc600;
}
.home .secMedia .articleList li .info .label.life:before {
  background-image: url(/cresence/img/ico-category-life.png);
  height: 14px;
  width: 14px;
}
.home .secMedia .articleList li .info .label.health {
  color: #ff8400;
}
.home .secMedia .articleList li .info .label.health:before {
  background-image: url(/cresence/img/ico-category-health.png);
  height: 15px;
  width: 15px;
}
.home .secMedia .articleList li .info .date {
  color: #a2a2a2;
}
.home .secMedia .articleList li .tit {
  font-size: 16px;
  font-weight: bold;
  line-height: 1.4;
  border-top: 1px dotted #999;
  padding-top: 9px;
}
.home .secMedia .articleList li .txt {
  line-height: 1.6;
  margin-top: 3px;
}
.home .secMedia .articleList li.business .img p {
  background: rgba(28, 189, 235, 0.77);
}
.home .secMedia .articleList li.money .img p {
  background: rgba(245, 196, 0, 0.77);
}
.home .secMedia .articleList li.education .img p {
  background: rgba(241, 52, 52, 0.77);
}
.home .secMedia .articleList li.ceremonial .img p {
  background: rgba(154, 110, 226, 0.77);
}
.home .secMedia .articleList li.life .img p {
  background: rgba(137, 192, 5, 0.77);
}
.home .secMedia .articleList li.health .img p {
  background: rgba(255, 132, 0, 0.77);
}
.home .secMedia .articleList li:nth-child(4n+1) {
  margin-left: 0;
}
.home .secMedia .btnArea {
  margin-top: 20px;
}
.home .secMedia .btnArea .btn {
  width: 400px;
}
.home .secMedia .btnArea .btn a {
  font-size: 16px;
  padding-right: 0;
}
.home .secMedia .btnArea .btn a:after {
  -moz-background-size: 12px auto;
  -o-background-size: 12px auto;
  -webkit-background-size: 12px auto;
  background-size: 12px auto;
  height: 12px;
  margin: 0 -12px 0 12px;
  width: 12px;
}
.home .secInfo {
  background: #fff;
  border-top: 1px solid #f1eee9;
  padding-top: 53px;
}
.home .secInfo .secTit {
  font-size: 30px;
  font-weight: bold;
  text-align: center;
}
.home .secInfo .titArea {
  position: relative;
}
.home .secInfo .titArea .link {
  font-size: 16px;
  position: absolute;
  right: 0;
  top: 9px;
}
.home .secInfo .titArea .link a {
  background: url(/top/img/arrow-more-info.png) no-repeat right center;
  display: inline-block;
  padding-right: 22px;
}
.home .secInfo .list li {
  border-bottom: 1px dotted #999;
  display: table;
  width: 100%;
}
.home .secInfo .list li > p {
  display: table-cell;
  padding: 14px 0 15px;
  vertical-align: middle;
}
.home .secInfo .list li .label {
  width: 67px;
}
.home .secInfo .list li .label span {
  background: #0f218b;
  color: #fff;
  display: block;
  font-size: 12px;
  line-height: 24px;
  text-align: center;
  width: 47px;
}
.home .secInfo .list li .date {
  color: #8a8a8a;
  width: 112px;
}
.home .secInfo .list li .txt {
  line-height: 1.4;
}
.home .secInfo .list li .txt a {
  color: #2ec2f3;
  display: block;
}
.home .secInfo .list li .txt a[target="_blank"]:after {
  background: url(/img/shared/ico-blank-lightBlue.png) no-repeat 0 0;
  -moz-background-size: 10px 10px;
  -o-background-size: 10px 10px;
  -webkit-background-size: 10px 10px;
  background-size: 10px 10px;
  content: '';
  display: inline-block;
  height: 10px;
  margin-left: 6px;
  vertical-align: middle;
  width: 10px;
}
.no-touch .home .secInfo .list li .txt:not(.attention) a:hover {
  color: #ff9000;
  opacity: 1;
}
.no-touch .home .secInfo .list li .txt:not(.attention) a:hover[target="_blank"]:after {
  background-image: url(/img/shared/ico-blank-orange.png);
}
.home .secInfo .list li .txt.attention a {
  color: #ff3c3c;
  font-weight: bold;
}
.home .secInfo .list li .txt.attention a[target="_blank"]:after {
  background-image: url(/img/shared/ico-blank-red.png) !important;
}

@media screen and (max-width: 767px) {
  .home .bnrArea {
    padding-top: 14px;
  }
  .home .btnArea .btn a {
    padding: 14px 0 !important;
  }
  .home .btnArea .btn.cardName a {
    padding: 8px 0 !important;
  }
  .home .btnArea .btn.cardName a span {
    -moz-background-size: auto 22px;
    -o-background-size: auto 22px;
    -webkit-background-size: auto 22px;
    background-size: auto 22px;
    margin-left: -14px;
    padding-left: 45px;
  }
  .home .secSolution {
    padding: 50px 0 40px;
  }
  .home .secSolution .secTit {
    margin-bottom: 3px;
  }
  .home .secSolution .block .for {
    margin-top: 40px;
    padding: 41px 0 11px;
    width: 49.31%;
  }
  .home .secSolution .block .for dt {
    font-size: 15px !important;
    line-height: 1.3;
  }
  .home .secSolution .block .for dd {
    line-height: 1.45;
    padding: 9px 10px 0;
  }
  .home .secSolution .block .for + .for {
    margin-left: 0;
  }
  .home .secSolution .block .for:nth-child(even) {
    float: right;
  }
  .home .secSolution .block .for.for01:after {
    height: 52px;
    top: -26px;
  }
  .home .secSolution .block .for.for02:after {
    height: 51px;
    top: -26px;
  }
  .home .secSolution .block .for.for03:after {
    height: 49px;
    top: -24px;
  }
  .home .secSolution .block .for.for04:after {
    height: 56px;
    top: -31px;
  }
  .home .secSolution .btnArea {
    margin-top: 30px;
  }
  .home .secReason {
    background-image: none;
    padding: 36px 0 40px;
  }
  .home .secReason .secTit {
    font-size: 23px;
    line-height: 1.3;
    margin-bottom: 15px;
  }
  .home .secReason .list li {
    float: none;
    width: 100% !important;
  }
  .home .secReason .list li .tit, .home .secReason .list li .detail {
    -moz-border-radius: 0 !important;
    -webkit-border-radius: 0 !important;
    border-radius: 0 !important;
    border-width: 0 !important;
  }
  .home .secReason .list li .tit {
    padding: 0 10px !important;
  }
  .home .secReason .list li .detail .img img:not(.ico) {
    width: 100%;
  }
  .home .secReason .list li .small {
    border-width: 0 !important;
    font-size: 11px;
    margin-top: 11px;
    line-height: 1.7;
    padding: 0 !important;
  }
  .home .secReason .list li .txt a.link {
    margin-top: 7px;
  }
  .home .secReason .list li .txt a.link:after {
    -moz-background-size: 9px auto;
    -o-background-size: 9px auto;
    -webkit-background-size: 9px auto;
    background-size: 9px auto;
    height: 9px;
    margin-left: 6px;
    width: 9px;
  }
  .home .secReason .list.pointList li .tit > span {
    height: 65px;
  }
  .home .secReason .list.pointList li .tit > span img {
    margin: 4px 9px 0 0;
  }
  .home .secReason .list.pointList li .detail {
    line-height: 1.45;
    padding: 15px 15px 37px;
  }
  .home .secReason .list.pointList li .detail .img .ico {
    bottom: -21px;
    right: -13px;
    width: 83px;
  }
  .home .secReason .list.pointList li .detail .txt {
    font-size: 14px;
    margin: 17px 0 0 !important;
  }
  .home .secReason .list.pointList li .detail .txt strong {
    font-size: 17px;
    margin-bottom: 5px;
  }
  .home .secReason .list.pointList li .detail .txt img {
    margin-top: 14px;
    width: 100%;
  }
  .home .secReason .list.pointList li + li {
    margin-top: 25px;
  }
  .home .secReason .list.subList {
    margin-top: 50px;
  }
  .home .secReason .list.subList li .tit > span {
    height: 50px;
  }
  .home .secReason .list.subList li .detail {
    line-height: 1.6;
    padding: 15px 0 17px;
  }
  .home .secReason .list.subList li .detail .txt {
    padding: 8px 26px 0;
  }
  .home .secReason .btnArea {
    margin-top: 30px;
  }
  .home .secScene {
    background-color: #f0f9ff;
    padding: 38px 0 40px;
  }
  .home .secScene .secTit {
    font-size: 15px;
    font-weight: bold;
    line-height: 1.4;
    text-align: center;
  }
}
@media screen and (max-width: 767px) and (min-width: 768px) {
  .home .secScene .secTit .fs-S {
    font-size: 18px;
  }
}
@media screen and (max-width: 767px) {
  .home .secScene .sceneList {
    margin-top: 58px;
  }
  .home .secScene .sceneList li {
    background-color: #fff;
    border-radius: 5px;
    float: left;
    position: relative;
    width: calc( (100% / 2) - 5px );
  }
  .home .secScene .sceneList li a {
    padding: 10% 10% 12px;
  }
  .home .secScene .sceneList li + li {
    margin-left: 10px;
  }
  .home .secScene .sceneList li:nth-of-type(n+3) {
    margin-top: 46px;
  }
  .home .secScene .sceneList li:nth-of-type(2n+3) {
    margin-left: 0;
  }
  .home .secScene .sceneList li .listTit {
    align-items: center;
    display: flex;
    font-size: 14px;
    flex-direction: column;
    line-height: 1.4;
    position: relative;
    text-align: center;
  }
  .home .secScene .sceneList li .listTit .adjust {
    letter-spacing: -1px;
  }
  .home .secScene .sceneList li .listTit .adjust span {
    margin: 0 -5px 0 -5px;
  }
  .home .secScene .sceneList li.employee .listTit:before {
    background-image: url(../img/icon-secscene-employee_sp.png);
  }
  .home .secScene .sceneList li.selfemployed .listTit:before {
    background-image: url(../img/icon-secscene-selfemployed_sp.png);
  }
  .home .secScene .sceneList li.parttimejob .listTit:before {
    background-image: url(../img/icon-secscene-parttimejob_sp.png);
  }
  .home .secScene .sceneList li.student .listTit:before {
    background-image: url(../img/icon-secscene-student_sp.png);
  }
  .home .secScene .sceneList li.housewife .listTit:before {
    background-image: url(../img/icon-secscene-housewife_sp.png);
  }
  .home .secScene .sceneList li.pension .listTit:before {
    background-image: url(../img/icon-secscene-pension_sp.png);
  }
  .home .secScene .sceneList li.employee .listTit {
    margin: -50px 0 6px 0;
  }
  .home .secScene .sceneList li.employee .listTit:before {
    margin: 0px 0 19px 0px;
    height: 59.5px;
    width: 57.5px;
  }
  .home .secScene .sceneList li.selfemployed .listTit {
    margin: -38px 0 -1px 0;
  }
  .home .secScene .sceneList li.selfemployed .listTit:before {
    margin: 0px 0 22px 0px;
    height: 45px;
    width: 58.5px;
  }
  .home .secScene .sceneList li.parttimejob .listTit {
    margin: -50px 0 6px 0;
  }
  .home .secScene .sceneList li.parttimejob .listTit:before {
    margin: 0px 0 7px -2px;
    height: 58px;
    width: 54px;
  }
  .home .secScene .sceneList li.student .listTit {
    margin: -45px 0 10px 0;
  }
  .home .secScene .sceneList li.student .listTit:before {
    margin: 0px 0 9px 0px;
    height: 56px;
    width: 43.5px;
  }
  .home .secScene .sceneList li.housewife .listTit {
    margin: -43px 0 12px 0;
  }
  .home .secScene .sceneList li.housewife .listTit:before {
    margin: 0px 0 15px -2px;
    height: 54px;
    width: 48px;
  }
  .home .secScene .sceneList li.pension .listTit {
    margin: -42px 0 4px 0;
  }
  .home .secScene .sceneList li.pension .listTit:before {
    margin: 0px 0 11px 0px;
    height: 52px;
    width: 59.5px;
  }
  .home .secScene .sceneList li .txt {
    font-size: 12px;
    line-height: 1.5;
    margin-top: 7px;
    margin-bottom: 15px;
    padding: 0 0 15px;
  }
  .home .secScene .sceneList li .txtLink {
    font-size: 12px;
    margin: 0;
    margin-bottom: 11px;
    position: absolute;
    right: inherit;
    text-align: center;
    width: calc(100% - 26px);
  }
  .home .secScene .sceneList li .txtLink:after {
    content: "";
    background-image: url(../img/arrow-more-info_sp.png);
    background-size: cover;
    bottom: 4.5px;
    display: inline-block;
    height: 8.5px;
    margin-left: 3px;
    right: 5.5px;
    width: 9px;
  }
  .home .secCard {
    padding: 34px 0 48px;
  }
  .home .secCard .secTit {
    font-size: 20px;
    line-height: 1.4;
    margin-bottom: 67px;
  }
  .home .secCard .secTit > img {
    height: 16px;
    margin: 10px auto 0;
  }
  .home .secCard .btnArea {
    margin-top: 20px;
  }
  .home .secMedia {
    padding-bottom: 50px;
  }
  .home .secMedia .secTit {
    margin-bottom: 30px;
  }
  .home .secMedia .secTit img {
    height: auto;
    width: 173px;
  }
  .home .secMedia .read {
    line-height: 1.5;
    margin-bottom: 25px;
    text-align: left;
  }
  .home .secMedia .articleList:before, .home .secMedia .articleList:after {
    content: '';
    display: table;
  }
  .home .secMedia .articleList:after {
    clear: both;
  }
  .home .secMedia .articleList li {
    -moz-box-shadow: 0 1px 3px 0px rgba(60, 60, 60, 0.1);
    -webkit-box-shadow: 0 1px 3px 0px rgba(60, 60, 60, 0.1);
    box-shadow: 0 1px 3px 0px rgba(60, 60, 60, 0.1);
    float: right;
    margin: 0 0 20px;
    width: 48.27%;
  }
  .home .secMedia .articleList li a {
    padding-bottom: 16px;
  }
  .no-touch .home .secMedia .articleList li a:hover {
    opacity: 0.7;
  }
  .no-touch .home .secMedia .articleList li a:hover .tit {
    color: #212121;
  }
  .home .secMedia .articleList li .img {
    padding-top: 59.28%;
  }
  .home .secMedia .articleList li .img p {
    display: none;
  }
  .home .secMedia .articleList li .tit, .home .secMedia .articleList li .txt {
    margin: 0 10px;
  }
  .home .secMedia .articleList li .info {
    margin: 0 10px;
    height: 50px;
    padding-top: 29px;
  }
  .home .secMedia .articleList li .info .label, .home .secMedia .articleList li .info .date {
    font-size: 10px;
  }
  .home .secMedia .articleList li .info .label {
    bottom: 27px;
  }
  .home .secMedia .articleList li .info .label:before {
    margin-right: 6px;
  }
  .home .secMedia .articleList li .info .label.business:before {
    height: 10px;
    width: 10px;
  }
  .home .secMedia .articleList li .info .label.money:before {
    height: 11px;
    width: 11px;
  }
  .home .secMedia .articleList li .info .label.education:before {
    height: 13px;
    width: 13px;
  }
  .home .secMedia .articleList li .info .label.ceremonial:before {
    height: 9px;
    width: 9px;
  }
  .home .secMedia .articleList li .info .label.life:before {
    height: 9px;
    width: 9px;
  }
  .home .secMedia .articleList li .info .label.health:before {
    height: 9px;
    width: 9px;
  }
  .home .secMedia .articleList li .info .date {
    color: #a2a2a2;
  }
  .home .secMedia .articleList li .tit {
    font-size: 13px;
    line-height: 1.35;
    padding-top: 7px;
  }
  .home .secMedia .articleList li .txt {
    font-size: 12px;
    line-height: 1.4;
    margin-top: 3px;
  }
  .home .secMedia .articleList li:nth-child(odd) {
    clear: both;
    float: left;
  }
  .home .secMedia .accordionArea > p {
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    background: #ffa200 url(/top/img/ico-accordion-plus-orange.png) no-repeat 96% center;
    -moz-background-size: 18px 18px;
    -o-background-size: 18px 18px;
    -webkit-background-size: 18px 18px;
    background-size: 18px 18px;
    color: #fff;
    cursor: pointer;
    font-size: 12px;
    font-weight: bold;
    padding: 11px 0;
    text-align: center;
  }
  .home .secMedia .accordionArea > p.open {
    background-image: url(/top/img/ico-accordion-minus-orange.png);
  }
  .home .secMedia .accordionArea .accordionTxt {
    margin-top: 30px;
  }
  .home .secMedia .accordionArea .accordionNav {
    box-shadow: 0 9px 8px -6px rgba(60, 60, 60, 0.05);
  }
  .home .secMedia .accordionArea .accordionNav li {
    background: #fff;
    padding: 0 15px;
  }
  .home .secMedia .accordionArea .accordionNav li a {
    background-repeat: no-repeat;
    background-position: 0 center;
    display: block;
    font-size: 15px;
    font-weight: bold;
    padding: 14px 0 14px 29px;
  }
  .home .secMedia .accordionArea .accordionNav li + li a {
    border-top: 1px dotted #c8c8c8;
  }
  .home .secMedia .accordionArea .accordionNav li.business a {
    -moz-background-size: auto 24px;
    -o-background-size: auto 24px;
    -webkit-background-size: auto 24px;
    background-size: auto 24px;
    background-image: url(/cresence/img/ico-category-business.png);
  }
  .home .secMedia .accordionArea .accordionNav li.money a {
    -moz-background-size: 19px auto;
    -o-background-size: 19px auto;
    -webkit-background-size: 19px auto;
    background-size: 19px auto;
    background-image: url(/cresence/img/ico-category-money.png);
  }
  .home .secMedia .accordionArea .accordionNav li.education a {
    -moz-background-size: 20px auto;
    -o-background-size: 20px auto;
    -webkit-background-size: 20px auto;
    background-size: 20px auto;
    background-image: url(/cresence/img/ico-category-education.png);
  }
  .home .secMedia .accordionArea .accordionNav li.ceremonial a {
    -moz-background-size: 17px auto;
    -o-background-size: 17px auto;
    -webkit-background-size: 17px auto;
    background-size: 17px auto;
    background-image: url(/cresence/img/ico-category-ceremonial.png);
  }
  .home .secMedia .accordionArea .accordionNav li.life a {
    -moz-background-size: 15px auto;
    -o-background-size: 15px auto;
    -webkit-background-size: 15px auto;
    background-size: 15px auto;
    background-image: url(/cresence/img/ico-category-life.png);
    background-position: 3px center;
  }
  .home .secMedia .accordionArea .accordionNav li.health a {
    -moz-background-size: 15px auto;
    -o-background-size: 15px auto;
    -webkit-background-size: 15px auto;
    background-size: 15px auto;
    background-image: url(/cresence/img/ico-category-health.png);
    background-position: 2px center;
  }
  .home .secInfo {
    padding-top: 22px;
  }
  .home .secInfo .secTit {
    font-size: 23px;
  }
  .home .secInfo .titArea .link {
    display: none;
  }
  .home .secInfo .list li {
    display: block;
    padding-top: 15px;
  }
  .home .secInfo .list li > p {
    display: inline-block;
    padding: 0;
  }
  .home .secInfo .list li .label {
    width: 53px;
  }
  .home .secInfo .list li .label span {
    line-height: 22px;
    width: 44px;
  }
  .home .secInfo .list li .date {
    width: auto;
  }
  .home .secInfo .list li .txt {
    display: block;
    line-height: 1.5;
    width: 100%;
  }
  .home .secInfo .list li .txt a {
    padding: 7px 0 10px;
  }
  .home .secInfo .list li .txt a[target="_blank"]:after {
    margin-left: 4px;
  }
}
